=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/CanonicalLtd/@PACKAGE@/releases/ .*/1.26.0/@PACKAGE@-(\d\S+)\.tar\.xz
