## lightdm 1.26.0-0ubuntu1+9.0trisquel1

=== debian/changelog ===
lightdm (1.26.0-0ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Apr 2019 21:34:22 +0000

lightdm (1.26.0-0ubuntu1) bionic; urgency=medium

  * debian/control:
    - Drop obsolete gnome-common build-depends and use explicit depends instead

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 22 Mar 2018 12:12:06 +1300
