## lightdm 1.26.0-0ubuntu1+9.0trisquel2

=== debian/changelog ===
lightdm (1.26.0-0ubuntu1+9.0trisquel2) etiona; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Jan 2022 06:19:08 +0000
