## lightdm 1.26.7.7

=== debian/changelog ===
lightdm (1.26.7.7-1+dde) unstable; urgency=medium

  * 修复 lightdm 开启session pam 本地环境不正确

 -- liaohanqin <liaohanqin@uniontech.com>  Thu, 13 Jan 2022 16:35:05 +0800

lightdm (1.26.7.6-1+dde) unstable; urgency=medium

  * 修复 wayland 模式下注销用户之后不会在当前 tty 显示图形界面的问题

 -- xiejiabo <xiejiabo@uniontech.com>  Wed, 12 Jan 2022 10:21:12 +0800

lightdm (1.26.7.5-1+dde) unstable; urgency=medium

  * 修复 wayland 模式下默认在 tty2 上显示图形界面的问题
  * 修复 wayland 模式下无法切换用户的问题

 -- xiejiabo <xiejiabo@uniontech.com>  Thu, 16 Dec 2021 13:19:58 +0800

lightdm (1.26.7.4-1+dde) unstable; urgency=medium

  * 同步上游提交 https://github.com/canonical/lightdm/pull/219
  修复了之前当 x_authority_write 的工作模式为 XAUTH_REMOVE_MODE 时实际上
  没有正确地移除老旧的 x_authority 凭证条目的问题.

 -- zhangdingyuan <zhangdingyuan@uniontech.com> Mon, 6 Dec 2021 09:43:48 +0800

lightdm (1.26.7.3-1+dde) unstable; urgency=medium

  * Added reading of the "Name" field, if the field exists in the
  "/usr/share/xsessions/deepin.desktop" or "/usr/share/wayland-sessions
  /Wayland.desktop" file, set its value Is the value of the environment
  variable "DESKTOP_SESSION"; if it does not exist, the value of
  "DESKTOP_SESSION" is still the name of the session as before.

 -- changlianzhi <changlianzhi@uniontech.com>  Mon, 6 Dec 2021 08:49:29 +0800

lightdm (1.26.7.2-1+dde) unstable; urgency=medium

  * revert set user-authority-in-system-dir=true in
    /etc/lightdm/lightdm.conf

 -- Hu Feng <hufeng@uniontech.com>  Fri, 29 Oct 2021 11:17:05 +0800

lightdm (1.26.7.1-1+dde) unstable; urgency=medium

  * set user-authority-in-system-dir=true in
    /etc/lightdm/lightdm.conf

 -- Hu Feng <hufeng@uniontech.com>  Wed, 21 Jul 2021 18:03:47 +0800
