## lightdm 1.26.7.11

=== debian/changelog ===
lightdm (1.26.7.11-1+dde) UNRELEASED; urgency=medium

  * 当用户设置allow-switch-active-session为true时可以切换到当前会话

 -- pengwenhaaao <pengwenhao@uniontech.com>  Tue, 27 Apr 2022 20:16:09 +0800

lightdm (1.26.7.10-1+dde) UNRELEASED; urgency=medium

  * 当用户shell为nologin或false时,阻止自动登录

 -- lichangze <lichangze@uniontech.com>  Tue, 19 Apr 2022 16:57:09 +0800

lightdm (1.26.7.9-1+dde) unstable; urgency=medium

  * 修改安全编译选项

 -- lichangze <lichangze@uniontech.com>  Sun, 03 Apr 2022 18:30:10 +0800

lightdm (1.26.7.8-1+dde) unstable; urgency=medium

  * 增加安全编译

 -- liaohanqin <liaohanqin@uniontech.com>  Mon, 07 Mar 2022 15:44:10 +0800
