## lightdm 1.26.7.14

=== debian/changelog ===
lightdm (1.26.7.14-1+dde) unstable; urgency=medium

  * fix wayland pipe leak

 -- echengqi <echengqi@uniontech.com>  Thu, 30 Mar 2023 16:47:12 +0800

lightdm (1.26.7.13-1+dde) unstable; urgency=medium

  * Modify the keyring authentication process during lightDM login

 -- wubowen <wubowen@uniontech.com>  Mon, 12 Dec 2022 10:44:12 +0800

lightdm (1.26.7.12-1+dde) UNRELEASED; urgency=medium

  [ jccKevin ]
  * 预测并初始化wayland环境下的xdisplay

 -- jccKevin <luochaojiang@uniontech.com>  Fri, 09 Dec 2022 09:56:33 +0800
