=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,9 @@
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/architecture.mk
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
-export DEB_CXXFLAGS_MAINT_APPEND=-fvisibility=hidden
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -pie -z relro -z now -z noexecstack
+export DEB_CXXFLAGS_MAINT_APPEND=-fvisibility=hidden -fPIC
+export DEB_CFLAGS_MAINT_APPEND=-fPIC
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
@@ -14,9 +15,7 @@
 		--enable-introspection=yes \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/$(DEB_SOURCE)/ \
-		--enable-liblightdm-qt5 \
-		--disable-liblightdm-qt \
-		--enable-gtk-doc
+		--enable-liblightdm-qt5
 override_dh_installchangelogs:
 	dh_installchangelogs -- NEWS
 
@@ -36,4 +35,5 @@
 
 override_dh_auto_test:
 
-override_dh_installsystemd:
+override_dh_systemd_start:
+	dh_systemd_start -plightdm --no-start -r lightdm.service
