## lightdm 1.30.0

=== debian/changelog ===
lightdm (1.30.0-0ubuntu3.1) focal; urgency=medium

  * debian/patches/04_language_handling.patch:
    - Only set LANGUAGE if not in a live session (LP: #1861481).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 07 Feb 2020 12:40:00 +0100

lightdm (1.30.0-0ubuntu2) focal; urgency=medium

  * Cherry-pick upstream commit dropping Qt 4 support.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Oct 2019 17:24:44 -0500

lightdm (1.30.0-0ubuntu1) eoan; urgency=medium

  * New upstream release:
    - Add lightdm_user_get_is_locked ()
    - Hide users with shell /bin/false
    - Remove unity-system-compositor support (dead upstream)
    - Fix dm-tool crash
    - Update documentation
  * debian/control:
  * debian/copyright:
    - Update links to GitHub
  * debian/liblightdm-gobject-1-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Aug 2019 14:18:58 +1200
