=== debian/rules ===
#!/usr/bin/make -f 

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with quilt,autoreconf,translations,systemd --parallel

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

# NOTE: Using GNOME for now, but we still need a proper configuration system
# See https://launchpad.net/bugs/799754
override_dh_auto_configure:
	dh_auto_configure -- \
        --libexecdir=/usr/lib/lightdm \
        --with-greeter-user=lightdm \
        --with-user-session=ubuntu \
        --enable-gtk-doc \
        --disable-libaudit

override_dh_auto_test:
	#Disabled for now, are failing for some reason
	#DEBUG=1 dh_auto_test || { cat tests/test-suite.log; exit 1; }

override_dh_install:
	rm -r debian/tmp/usr/share/help/C/
	# we do install pam through installpam and init through installinit
	dh_install -X.a -X.la -Xpam.d -X'etc/init/lightdm.conf' --fail-missing
	install -D debian/guest-account.sh debian/lightdm/usr/sbin/guest-account
	install -D -m 755 debian/guest-session-setup.sh debian/lightdm/usr/share/lightdm/guest-session/setup.sh
	chmod +x debian/lightdm/usr/lib/lightdm/lightdm-greeter-session
	chmod +x debian/lightdm/usr/lib/lightdm/guest-session-auto.sh

override_dh_installinit:
	# Don't automatically start LightDM since it could require configuration first
	dh_installinit --no-start

override_dh_systemd_start:
	# Don't automatically start LightDM since it could require configuration first
	dh_systemd_start -plightdm --no-start -r lightdm.service

override_dh_installpam:
	dh_installpam
	dh_installpam --name=lightdm-autologin
	dh_installpam --name=lightdm-greeter
	
override_dh_makeshlibs:
	dh_makeshlibs -pliblightdm-gobject-1-0 -V'liblightdm-gobject-1-0 (>= 0.9.2)' -- -c4
	dh_makeshlibs -Nliblightdm-gobject-1-0
