## lightdm 1.30.0-0ubuntu4~20.04.2%2B10.0trisquel2

=== debian/changelog ===
lightdm (1.30.0-0ubuntu4~20.04.2+10.0trisquel2) nabia; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jan 2022 07:25:05 +0000

lightdm (1.30.0-0ubuntu4~20.04.2) focal; urgency=medium

  * debian/lightdm.lightdm-greeter.pam,
    debian/lightdm.pam:
    - Suppress log error for missing pam modules (LP: #1949970)

 -- Dan Streetman <ddstreet@ieee.org>  Fri, 05 Nov 2021 10:20:53 -0400

lightdm (1.30.0-0ubuntu4~20.04.1) focal; urgency=medium

  * debian/patches/fix-guest-session-ICEauthority-error.patch:
    - Fixes AppArmor issue which prevented access to the guest session
      feature in e.g. MATE (LP: #1921655). Thanks to Jonas Wiegert for
      the solution!

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 12 Apr 2021 19:57:08 +0200
