=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libpam0g-dev,
-               libqt4-dev,
                libxcb1-dev,
                libxdmcp-dev,
                libxklavier-dev,
@@ -28,10 +27,8 @@
                quilt,
                valac,
                yelp-tools
-Homepage: https://launchpad.net/lightdm
-# If you aren't a member of ~lightdm-team but need to upload packaging changes,
-# just go ahead.  ~lightdm-team will notice and sync up the code again.
-Vcs-Bzr: https://code.launchpad.net/~lightdm-team/lightdm/trunk
+Homepage: https://github.com/canonical/lightdm
+Vcs-Git: https://github.com/canonical/lightdm
 
 Package: lightdm
 Architecture: any
@@ -80,19 +77,6 @@
 Description: Typelib file for liblightdm-1
  A GObject based library for LightDM clients to use to interface with LightDM.
 
-Package: liblightdm-qt-3-0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: lightdm
-Conflicts: liblightdm-qt-1-0 (>= 1.1.1)
-Replaces: liblightdm-qt-1-0 (>= 1.1.1)
-Description: LightDM Qt client library
- A Qt based library for LightDM clients to use to interface with LightDM.
-
 Package: liblightdm-qt5-3-0
 Section: libs
 Architecture: any
@@ -120,21 +104,6 @@
  This package contains header files and development information, which
  is useful for building LightDM greeters and user switchers.
 
-Package: liblightdm-qt-dev
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         liblightdm-qt-3-0 (= ${binary:Version}),
-         libqt4-dev,
-Breaks: liblightdm-qt-1-dev (>= 1.1.1), liblightdm-qt-3-dev
-Replaces: liblightdm-qt-1-dev (>= 1.1.1), liblightdm-qt-3-dev
-Description: LightDM Qt client library (development files)
- A Qt based library for LightDM clients to use to interface with LightDM.
- .
- This package contains header files and development information, which
- is useful for building LightDM greeters and user switchers.
-
 Package: liblightdm-qt5-3-dev
 Section: libdevel
 Architecture: any
