=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_auto_configure -- \
         --libexecdir=/usr/lib/lightdm \
         --with-greeter-user=lightdm \
-        --with-user-session=ubuntu \
+        --with-user-session=trisquel \
         --enable-gtk-doc \
         --disable-libaudit
