## lightdm 1.30.0-0ubuntu5%2B11.0trisquel2

=== debian/changelog ===
lightdm (1.30.0-0ubuntu5+11.0trisquel2) aramo; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Jun 2022 09:14:55 +0000

lightdm (1.30.0-0ubuntu5) jammy; urgency=medium

  * debian/lightdm.lightdm-greeter.pam,
    debian/lightdm.pam:
    - Suppress log error for missing pam modules (LP: #1949970)

 -- Dan Streetman <ddstreet@ieee.org>  Fri, 05 Nov 2021 10:16:40 -0400

lightdm (1.30.0-0ubuntu4) hirsute; urgency=medium

  * debian/patches/fix-guest-session-ICEauthority-error.patch:
    - Fixes AppArmor issue which prevented access to the guest session
      feature in e.g. MATE (LP: #1921655). Thanks to Jonas Wiegert for
      the solution!
  * debian/patches/Glibc-2.33-fix.patch:
    - Cherry picked from upstream to prevent FTBFS
  * debian/patches/dont-turn-format-warnings-into-errors.patch:
    - Works around FTBFS on s390x with gcc versions higher than gcc-9.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Apr 2021 00:18:06 +0200
