## lightdm 1.30.0-0ubuntu14trisquel2

=== debian/changelog ===
lightdm (1.30.0-0ubuntu14trisquel2) ecne; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 18:24:25 +0000

lightdm (1.30.0-0ubuntu14) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:40 +0200

lightdm (1.30.0-0ubuntu13) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:22:52 +0000

lightdm (1.30.0-0ubuntu12) noble; urgency=medium

  * Undefine _FILE_OFFSET_BITS and _TIME_BITS when building preload gadget to
    allow interposition of open and open64 to work.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 15:08:46 +1300

lightdm (1.30.0-0ubuntu11) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:42:51 +0000

lightdm (1.30.0-0ubuntu10) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:07:35 +0000

lightdm (1.30.0-0ubuntu9) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:33:11 +0000

lightdm (1.30.0-0ubuntu8) lunar; urgency=medium

  * debian/config-error-dialog.sh:
    - Use --no-markup option in zenity call (LP: #1887252)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 08 Feb 2023 22:29:55 +0100

lightdm (1.30.0-0ubuntu7) kinetic; urgency=medium

  * Also Recommends:
    notification-daemon | mate-notification-daemon | lxqt-notificationd,
    also a dependency hack to avoid gnome-shell.

 -- Steve Langasek <vorlon@debian.org>  Thu, 22 Sep 2022 02:53:59 +0000

lightdm (1.30.0-0ubuntu6) kinetic; urgency=medium

  * Recommends: policykit-1-gnome | arctica-greeter | ukui-greeter as
    a dependency hack to let lightdm pull in policykit-1-gnome before
    unity-greeter pulls in gnome-shell without modifying the behavior
    on Ubuntu MATE and UbuntuKylin.

 -- Steve Langasek <vorlon@debian.org>  Thu, 22 Sep 2022 02:43:41 +0000
