=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lightdm
 Section: x11
 Priority: optional
-Maintainer: Robert Ancell <robert.ancell@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Julien Lavergne <gilir@ubuntu.com>
 Standards-Version: 4.1.1
 Build-Depends: autoconf,
@@ -43,6 +43,8 @@
          libpam-modules,
          plymouth (>= 0.8.8-0ubuntu18) [linux-any]
 Recommends: xserver-xorg,
+            notification-daemon | mate-notification-daemon | lxqt-notificationd,
+            policykit-1-gnome | arctica-greeter | ukui-greeter,
             lightdm-gtk-greeter | unity-greeter | lightdm-kde-greeter,
 Suggests: bindfs
 Conflicts: liblightdm-gobject-0-0,
