## lightdm 1.32.0

=== debian/changelog ===
lightdm (1.32.0-6) unstable; urgency=medium

  * move lightdm.service to /usr (closes: #1073750)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Jun 2024 23:11:44 +0200

lightdm (1.32.0-5) unstable; urgency=medium

  * d/patch: add upstream patch for 64b time_t build failure (Closes: #1067561)
  * d/control: replace pkg-config build-dep by pkgconf
  * d/gir1.2-lightdm-1.install: move typelib to multi-arch dir
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 19 Apr 2024 15:34:32 +0200

lightdm (1.32.0-5~exp1) experimental; urgency=medium

  * Non-maintainer upload to experimental.

  * debian/patches:
    + Add 09_time64-t-fix-for-arm-32bit.patch. Fix FTBFS after time_64t
      transition on 32bit architectures. (Closes: #1067561).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Apr 2024 00:36:32 +0200

lightdm (1.32.0-4) unstable; urgency=medium

  * d/lightdm.maintscript: remove /e/d/s/org.freedesktop.DisplayManager.conf
    properly
  * d/patches: fix guest session long login by updating AppArmor profile
    (Closes: #1050417)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 Nov 2023 22:12:33 +0100

lightdm (1.32.0-3) unstable; urgency=medium

  * d/patches/05_debianize-pam-files: include common-session for greeter
    (Closes: #932047)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Jul 2023 22:48:54 +0200

lightdm (1.32.0-2) unstable; urgency=medium

  [ Akbarkhon Variskhanov ]
  * postrm: Use `which` & add `error()`
  * Delete debian/lightdm.lintian-overrides

  [ Yves-Alexis Perez ]
  * lintian: add override for false positive missing HTML source
  * d/po/sv.po: convert to UTF-8
  * d/control: drop dependency on lsb-base

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Jun 2023 11:34:24 +0200

lightdm (1.32.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Remove overrides for lintian tags that are no longer supported.
  * Set upstream metadata fields: Contact.
  * Fix field name case in debian/control (Pre-depends => Pre-Depends).

  [ Akbarkhon Variskhanov ]
  * d/watch: Fix URL and pattern
  * debian/control: Update Homepage.
    Thanks to Boyuan Yang for the suggestion (Closes: #1022849)
  * Update upstream metadata

  [ Yves-Alexis Perez ]
  * New upstream version 1.32.0
  * d/patches: rebase against new upstream
  * d/lightdm.install: drop /etc/dbus-1
  * update symbols for new release
  * d/control: update standards version to 4.6.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 07 Dec 2022 19:02:52 +0100

lightdm (1.26.0-8) unstable; urgency=medium

  * Team upload.

  [ handsome_feng ]
  * d/p/10_fix-build-glibc-2.33.patch: Fix FTBFS with glibc 2.33.
    (Closes: #1002132)

  [ Unit 193 ]
  * d/control:
    - Bump dh compat to 13.
    - R³: no
  * d/rules: Drop '--as-needed' as it is now default in stable.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Tue, 11 Jan 2022 04:49:23 -0500
