=== debian/control ===
Source: lightdm
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               itstool,
               libaudit-dev [linux-any],
               libgcrypt20-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libpam-dev,
               libxcb1-dev,
               libxdmcp-dev,
               libxklavier-dev,
               pkgconf,
               qtbase5-dev,
               valac,
               yelp-tools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://discourse.ubuntu.com/c/light-dm/107
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm

Package: lightdm
Architecture: any
Depends: adduser,
         dbus,
         libpam-systemd [linux-any] | logind [linux-any],
         lightdm-gtk-greeter | lightdm-greeter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: xserver-xorg
Suggests: accountsservice, upower, xserver-xephyr
Provides: x-display-manager
Description: simple display manager
 An X display manager that:
  * Has a lightweight codebase
  * Is standards compliant (PAM, ConsoleKit, etc)
  * Has a well defined interface between the server and user interface
  * Fully themeable
  * Cross-desktop (greeters can be written in any toolkit)
 .
 Additional software can be useful along with LightDM:
  * xserver-xephyr can be used to add a nested X display by calling
   'dm-tool add-nested-seat`
  * upower can be used to suspend the computer from the display manager
  * accountsservice is used to populate a user list with addition information.

Package: lightdm-vala
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple display manager (Vala files)
 This package contains the Vala files for the lightdm display manager

Package: liblightdm-gobject-1-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: simple display manager (GObject library)
 This package contains the GObject library for lightdm, used by the GTK+
 greeter.

Package: liblightdm-qt5-3-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: lightdm,
Description: LightDM Qt 5 client library
 A Qt 5 based library for LightDM clients to use to interface with LightDM.

Package: liblightdm-gobject-dev
Section: libdevel
Architecture: any
Depends: liblightdm-gobject-1-0 (= ${binary:Version}),
         gir1.2-lightdm-1 (= ${binary:Version}),
         libglib2.0-dev,
         libxklavier-dev,
         libx11-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple display manager (GObject development files)
 This package contains the development files for lightdm.
 They can be used to build new greeters applications GTK+ based.

Package: liblightdm-qt5-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         liblightdm-qt5-3-0 (= ${binary:Version}),
         qtbase5-dev,
Description: LightDM Qt 5 client library (development files)
 A Qt 5 based library for LightDM clients to use to interface with LightDM.
 .
 This package contains header files and development information, which
 is useful for building LightDM greeters and user switchers.

Package: gir1.2-lightdm-1
Section: introspection
Architecture: any
Depends: liblightdm-gobject-1-0 (= ${binary:Version}), ${misc:Depends},
         ${gir:Depends}
Description: Typelib file for liblightdm-1
 liblightdm provides a library for building LightDM greeters and applications.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for liblightdm.
