=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/, \
 downloadurlmangle=s%tag/(@ANY_VERSION@)%download/$1/@PACKAGE@-$1.tar.xz%, \
 filenamemangle=s/(@ANY_VERSION@)/@PACKAGE@-$1.tar.xz/" \
 https://github.com/canonical/@PACKAGE@/releases/ tag/@ANY_VERSION@
